import {test, describe, expect} from 'vitest'
import { mount} from '@vue/test-utils'
import VButton from '@atoms/VButton.vue';

describe('VButton', () => {
  test('VButton mounted', () => {
    const wrapper = mount(VButton)
    expect(wrapper.exists()).toBe(true)
  })
})